<?xml version="1.0" encoding="UTF-8"?>

<!--
 - Copyright (c) 2024 The Arizona Board of Regents on behalf of the University 
 - of Arizona. All rights reserved.
 - 
 - This file is part of Astrolabe. Astrolabe is free software: you can 
 - redistribute it and/or modify it under the terms of the GNU General Public 
 - License as  published by the Free Software Foundation, either version 3 of 
 - the License, or  (at your option) any later version. Astrolabe is distributed
 - in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the
 - implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See 
 - the GNU General Public License for more details. You should have received a 
 - copy of the GNU General Public License along with Astrolabe. 
 - If not, see <https://www.gnu.org/licenses/>.
-->

<actions>
    <action>
        <actionName>CUSTOM-deploy-to-public-gitlab</actionName>
        <displayName>deploy-to-public-gitlab</displayName>
        <goals>
            <goal>jar:jar</goal>
            <goal>deploy:deploy</goal>
        </goals>
    </action>
</actions>
